body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height:18px;
}
h1 {
	font-size: 16px;
	color: #cc3333;
}
h2 {
	font-size: 15px;
	color: #000;
	font-weight:600;
}
h3 {
	font-size: 14px;
	color: #000;
}
h4 {
	font-size: 14px;
	color: #fff;
	margin-top:0px;
	margin-bottom:0px;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 13px;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cc0000;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.background_nav
{ 
background-image:  url(images/training-for-consultants4.png);
}

a:link {
	color: #666666;
	text-decoration: none;
	font-weight:600;
}

a:visited {
	text-decoration: none;
	color: #666666;
	font-weight:600;
}
a:hover {
	text-decoration: underline;
	color: #666666;
	font-weight:600;
}
a:active {
	text-decoration: none;
	color: #666666;
	font-weight:600;
}